server.port=8282
io.gmss.fiscad.profile=${IO_GMSS_FISCAD_PROFILE}
#io.gmss.fiscad.profile=abomey

# TEST ENV
#spring.datasource.url=jdbc:postgresql://localhost:5432/abomey_db_new
#spring.datasource.username=infocad_user
#spring.datasource.password=W5fwD({9*q53

#spring.datasource.url=jdbc:postgresql://fiscadabomey.vps.webdock.cloud:5432/abomey_db
#spring.datasource.username=infocad_user
#spring.datasource.password=W5fwD({9*q53

# PROD ENV
spring.datasource.url=${SPRING_DATASOURCE_URL}
spring.datasource.username=${SPRING_DATASOURCE_USERNAME}
spring.datasource.password=${SPRING_DATASOURCE_PASSWORD}


file.upload_dir=./uploads
file.jasper-reports=./jasperReport
